
[Desktop Entry]
Encoding=UTF-8
Name=Add/Remove Software
Name[ar]=إضافة وإزالة البرمجيات
Name[as]=চালনাজ্ঞান যোগ কৰক/আঁতৰাই দিয়ক
Name[bg]=Инсталиране/деинсталиране на софтуер
Name[bn]=সফ্টওয়্যার যোগ/অপসারণ
Name[bn_IN]=সফ্টওয়্যার যোগ/অপসারণ করুন
Name[ca]=Afegeix/Suprimeix programari
Name[ca@valencia]=Afig/Suprimeix programari
Name[cs]=Přidat/odebrat software
Name[da]=Tilføj/fjern software
Name[de]=Software hinzufügen/entfernen
Name[el]=Προσθαφαίρεση λογισμικού
Name[en@shaw]=𐑨𐑛/𐑮𐑦𐑥𐑵𐑝 𐑕𐑪𐑓𐑑𐑢𐑺
Name[en_GB]=Add/Remove Software
Name[es]=Añadir/Quitar software
Name[et]=Tarkvara lisamine ja eemaldamine
Name[fi]=Lisää tai poista ohjelmistoja
Name[fr]=Ajouter/supprimer des logiciels
Name[gl]=Engadir ou eliminar programas
Name[gu]=સોફ્ટવેરને ઉમેરો/દૂર કરો
Name[he]=הוסף/הסר תוכנה
Name[hi]=सॉफ्टवेयर जोड़ें/हटायें
Name[hu]=Szoftver telepítése/eltávolítása
Name[id]=Tambah/Hapus Piranti Lunak
Name[it]=Aggiungi/Rimuovi software
Name[ja]=ソフトウェアの追加/削除
Name[kn]=ತಂತ್ರಾಂಶವನ್ನು ಸೇರಿಸು ಅಥವ ತೆಗೆ
Name[lv]=Pievienot/Izņemt programmatūru
Name[ml]=സോഫ്റ്റ്‌വെയര്‍ ചേര്‍ക്കുക/നീക്കം ചെയ്യുക
Name[mr]=सॉफ्टवेअर जोडा/काढून टाका
Name[ms]=Menambah/Memadam perisian
Name[nb]=Legg til/fjern programvare
Name[nl]=Software toevoegen/verwijderen
Name[or]=ସଫ୍ଟୱେର ଯୋଗ/ଅପସାରଣ କରନ୍ତୁ
Name[pa]=ਸਾਫਟਵੇਅਰ ਸ਼ਾਮਲ/ਹਟਾਓ
Name[pl]=Dodaj/usuń oprogramowanie
Name[pt]=Adicionar/Remover Aplicações
Name[pt_BR]=Adicionar/remover programas
Name[ro]=Adăugare sau ștergere programe
Name[ru]=Установка и удаление программ
Name[sl]=Upravljanje programske opreme
Name[sr]=Додај/уклони програме
Name[sr@latin]=Dodaj/ukloni programe
Name[sv]=Lägg till/Ta bort programvara
Name[ta]=மென்பொருளை சேர்த்தல்/நீக்குதல்
Name[te]=సాఫ్టువేర్ జతచేయి/తీసివేయి
Name[tr]=Yazılım Ekle/Kaldır
Name[uk]=Встановлення та видалення програм
Name[zh_CN]=添加/删除软件
Name[zh_HK]=新增/移除軟件
Name[zh_TW]=新增/移除軟體
GenericName=Add/Remove Software
GenericName[ar]=إضافة وإزالة البرمجيات
GenericName[as]=চালনাজ্ঞান যোগ কৰক/আঁতৰাই দিয়ক
GenericName[bg]=Инсталиране/деинсталиране на софтуер
GenericName[bn]=সফ্টওয়্যার যোগ/অপসারণ
GenericName[bn_IN]=সফ্টওয়্যার যোগ/অপসারণ করুন
GenericName[ca]=Afegeix/Suprimeix programari
GenericName[ca@valencia]=Afig/Suprimeix programari
GenericName[cs]=Přidat/odebrat software
GenericName[da]=Tilføj/fjern software
GenericName[de]=Software hinzufügen/entfernen
GenericName[el]=Προσθαφαίρεση λογισμικού
GenericName[en@shaw]=𐑨𐑛/𐑮𐑦𐑥𐑵𐑝 𐑕𐑪𐑓𐑑𐑢𐑺
GenericName[en_GB]=Add/Remove Software
GenericName[es]=Añadir/Quitar software
GenericName[et]=Tarkvara lisamine ja eemaldamine
GenericName[fi]=Lisää tai poista ohjelmistoja
GenericName[fr]=Ajouter/supprimer des logiciels
GenericName[gl]=Engadir ou eliminar programas
GenericName[gu]=સોફ્ટવેરને ઉમેરો/દૂર કરો
GenericName[he]=הוסף/הסר תוכנה
GenericName[hi]=सॉफ्टवेयर जोड़ें/हटायें
GenericName[hu]=Szoftver telepítése/eltávolítása
GenericName[id]=Tambah/Hapus Piranti Lunak
GenericName[it]=Aggiungi/Rimuovi software
GenericName[ja]=ソフトウェアの追加/削除
GenericName[kn]=ತಂತ್ರಾಂಶವನ್ನು ಸೇರಿಸು ಅಥವ ತೆಗೆ
GenericName[lv]=Pievienot/Izņemt programmatūru
GenericName[ml]=സോഫ്റ്റ്‌വെയര്‍ ചേര്‍ക്കുക/നീക്കം ചെയ്യുക
GenericName[mr]=सॉफ्टवेअर जोडा/काढून टाका
GenericName[ms]=Menambah/Memadam perisian
GenericName[nb]=Legg til/fjern programvare
GenericName[nl]=Software toevoegen/verwijderen
GenericName[or]=ସଫ୍ଟୱେର ଯୋଗ/ଅପସାରଣ କରନ୍ତୁ
GenericName[pa]=ਸਾਫਟਵੇਅਰ ਸ਼ਾਮਲ/ਹਟਾਓ
GenericName[pl]=Dodaj/usuń oprogramowanie
GenericName[pt]=Adicionar/Remover Aplicações
GenericName[pt_BR]=Adicionar/remover programas
GenericName[ro]=Adăugare sau ștergere programe
GenericName[ru]=Установка и удаление программ
GenericName[sl]=Upravljanje programske opreme
GenericName[sr]=Додај/уклони програме
GenericName[sr@latin]=Dodaj/ukloni programe
GenericName[sv]=Lägg till/Ta bort programvara
GenericName[ta]=மென்பொருளை சேர்த்தல்/நீக்குதல்
GenericName[te]=సాఫ్టువేర్ జతచేయి/తీసివేయి
GenericName[tr]=Yazılım Ekle/Kaldır
GenericName[uk]=Встановлення та видалення програм
GenericName[zh_CN]=添加/删除软件
GenericName[zh_HK]=新增/移除軟件
GenericName[zh_TW]=新增/移除軟體
Comment=Add or remove software installed on the system
Comment[ar]=أضف أو أزل البرمجيات المثبتة على النظام
Comment[as]=ব্যৱস্থাপ্ৰণালীত সংস্থাপিত চালনাজ্ঞান উন্নয়ন কৰক
Comment[bg]=Инсталиране и деинсталиране на софтуер към системата
Comment[bn]=সিস্টেমে সফ্টওয়্যার যোগ করুন অথবা ইনস্টল করা সফ্টওয়্যার সরিয়ে ফেলুন
Comment[bn_IN]=সিস্টেমে সফ্টওয়্যার যোগ করুন অথবা ইনস্টল করা সফ্টওয়্যার সরিয়ে ফেলুন
Comment[ca]=Afegeix o suprimeix programari instal·lat en el sistema
Comment[ca@valencia]=Afig o suprimeix programari instal·lat en el sistema
Comment[cs]=Přidat nebo odebrat software instalovaný v systému
Comment[da]=Tilføj eller fjern software installeret på systemet
Comment[de]=Auf dem System installierte Software aktualisieren oder neue Software hinzufügen
Comment[el]=Προσθαφαίρεση λογισμικού στο σύστημα
Comment[en@shaw]=𐑨𐑛 𐑹 𐑮𐑦𐑥𐑵𐑝 𐑕𐑪𐑓𐑑𐑢𐑺 𐑦𐑯𐑕𐑑𐑷𐑤𐑛 𐑪𐑯 𐑞 𐑕𐑦𐑕𐑑𐑩𐑥
Comment[en_GB]=Add or remove software installed on the system
Comment[es]=Añadir o quitar software instalado en el sistema
Comment[fi]=Lisää tai poista järjestelmään asennettuja ohjelmistoja
Comment[fr]=Ajouter ou supprimer des logiciels installés sur le système
Comment[gl]=Engadir e eliminar o software instalado no sistema
Comment[gu]=સિસ્ટમ પર સ્થાપિત થયેલ સોફ્ટવેરને ઉમેરો અથવા દૂર કરો
Comment[he]=הוספה או הסרה של יישומים על המערכת
Comment[hu]=Szoftverek rendszerre telepítése vagy eltávolítása
Comment[id]=Tambah atau hapus perangkat lunak yang terpasang pada sistem
Comment[it]=Aggiunge o rimuove software installato sul sistema
Comment[kn]=ಗಣಕಕ್ಕೆ ತಂತ್ರಾಂಶವನ್ನು ಸೇರಿಸು ಅಥವ ಅನುಸ್ಥಾಪಿತಗೊಂಡಿರುವುದನ್ನು ತೆಗೆದು ಹಾಕು
Comment[lv]=Pievienot vai izņemt programmatūru sistēmā
Comment[mr]=प्रणालीवर प्रतिष्ठापीत सॉफ्टवेअर समावेष करा किंवा काढूण टाका
Comment[ms]=Menambah atau memadam perisian yang dipasang pada sistem
Comment[nb]=Legg til eller fjern programvare på systemet
Comment[or]=ତନ୍ତ୍ରରେ ସ୍ଥାପିତ ସଫ୍ଟୱେରରେ ଯୋଗକରନ୍ତୁ କିମ୍ବା କାଢ଼ି ଦିଅନ୍ତୁ
Comment[pa]=ਸਿਸਟਮ ਉੱਤੇ ਸਾਫਟਵੇਅਰ ਇੰਸਟਾਲ ਕਰੋ ਜਾਂ ਇੰਸਟਾਲ ਕੀਤੇ ਹਟਾਓ
Comment[pl]=Instalowanie lub usuwanie oprogramowania zainstalowanego w systemie
Comment[pt]=Adicionar ou remover aplicações instaladas no sistema
Comment[pt_BR]=Adicione ou remova programas instalados no sistema
Comment[ro]=Adăugați sau ștergeți programe instalate pe sistem
Comment[ru]=Установка и удаление программ, установленных в системе
Comment[sl]=Nameščanje in odstranjevanje programske opreme sistema
Comment[sr]=Додај или уклони програме инсталиране на овом систему
Comment[sr@latin]=Dodaj ili ukloni programe instalirane na ovom sistemu
Comment[sv]=Lägg till eller ta bort programvara installerad på systemet
Comment[ta]=கணினியில் நிறுவப்பட்ட மென்பொருளை சேர்க்கவும் அல்லது நீக்கவும்
Comment[te]=ఈ సిస్టమ్‌నందు సంస్థాపించిన సాఫ్టువేర్‌ను జతచేయుము లేదా తీసీవేయుము
Comment[uk]=Встановлення та видалення програм, встановлених у системі
Comment[zh_CN]=添加或删除本系统中安装的软件
Comment[zh_HK]=新增或移除已安裝在系統上的軟件
Comment[zh_TW]=新增或移除已安裝在系統上的軟體
Icon=system-software-install
Exec=gpk-application
Terminal=false
Type=Application
Categories=GNOME;GTK;System;Settings;
NotShowIn=KDE;
StartupNotify=true

X-Desktop-File-Install-Version=0.16
